<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <meta name="copyright" content="MACode ID, https://macodeid.com">

  <title>DigiGram - Free Agency Template</title>

  <link rel="stylesheet" href="/static/vendor/animate/animate.css">

  <link rel="stylesheet" href="/static/css/bootstrap.css">

  <link rel="stylesheet" href="/static/css/maicons.css">

  <link rel="stylesheet" href="/static/vendor/owl-carousel/css/owl.carousel.css">

  <link rel="stylesheet" href="/static/css/theme.css">

</head>
<body>

  <!-- Back to top button -->
  <div class="back-to-top"></div>

  <header>
    <nav class="navbar navbar-expand-lg navbar-light navbar-float">
      <div class="container">
        <a href="/" class="navbar-brand">Digi<span class="text-primary">Gram.</span></a>

        <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="navbar-collapse collapse" id="navbarContent">
          <ul class="navbar-nav ml-lg-4 pt-3 pt-lg-0">
            <li class="nav-item active">
              <a href="/" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
              <a href="/about" class="nav-link">About</a>
            </li>
            <li class="nav-item">
              <a href="/services" class="nav-link">Services</a>
            </li>
            <li class="nav-item">
              <a href="/blog" class="nav-link">News</a>
            </li>
            <li class="nav-item">
              <a href="/contact" class="nav-link">Contact</a>
            </li>
          </ul>

          <div class="ml-auto">
            <a href="#" class="btn btn-outline rounded-pill">Get a Quote</a>
          </div>
        </div>
      </div>
    </nav>
  </header>

  <main>
    <div class="page-section pt-5">
      <div class="container">
        <nav aria-label="Breadcrumb">
          <ul class="breadcrumb p-0 mb-0 bg-transparent">
            <li class="breadcrumb-item"><a href="index.html">Home</a></li>
            <li class="breadcrumb-item"><a href="blog.html">Blog</a></li>
            <li class="breadcrumb-item active">Second divided from form fish beastr</li>
          </ul>
        </nav>
        
        <div class="row">
          <div class="col-lg-8">
            <div class="blog-single-wrap">
              <div class="header">
                <div class="post-thumb">
                  <img src="/static/img/blog/blog-1.jpg" alt="">
                </div>
                <div class="meta-header">
                  <div class="post-author">
                    <div class="avatar">
                      <img src="/static/img/person/person_1.jpg" alt="">
                    </div>
                    by <a href="#">Stephen Doe</a>
                  </div>
  
                  <div class="post-sharer">
                    <a href="#" class="btn social-facebook"><span class="mai-logo-facebook-f"></span></a>
                    <a href="#" class="btn social-twitter"><span class="mai-logo-twitter"></span></a>
                    <a href="#" class="btn social-linkedin"><span class="mai-logo-linkedin"></span></a>
                    <a href="#" class="btn"><span class="mai-mail"></span></a>
                  </div>
                </div>
              </div>
              <h1 class="post-title">Second divided from form fish beastr</h1>
              <div class="post-meta">
                <div class="post-date">
                  <span class="icon">
                    <span class="mai-time-outline"></span>
                  </span> <a href="#">March 10, 2020</a>
                </div>
                <div class="post-comment-count ml-2">
                  <span class="icon">
                    <span class="mai-chatbubbles-outline"></span>
                  </span> <a href="#">4 Comments</a>
                </div>
              </div>
              <div class="post-content">
                <p>MCSE boot camps have its supporters and its detractors. Some people do not understand why you should have to spend money on boot camp when you can get the MCSE study materials yourself at a fraction of the camp price. However, who has the willpower.</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui saepe aliquid perferendis neque eos commodi nulla, veniam ex mollitia, quod dignissimos id exercitationem corporis. At optio laudantium suscipit in nam!</p>
                <blockquote class="quote">“I'm selfish, impatient and a little insecure. I make mistakes, I am out of control and at times hard to handle. But if you can't handle me at my worst, then you sure as hell don't deserve me at my best.”
                <span class="author">― Marilyn Monroe</span></blockquote>
                <p>Praesent vel mi bibendum, finibus leo ac, condimentum arcu. Pellentesque sem ex, tristique sit amet suscipit in, mattis imperdiet enim. Integer tempus justo nec velit fringilla, eget eleifend neque blandit. Sed tempor magna sed congue auctor. Mauris eu turpis eget tortor ultricies elementum. Phasellus vel placerat orci, a venenatis justo. Phasellus faucibus venenatis nisl vitae vestibulum. Praesent id nibh arcu. Vivamus sagittis accumsan felis, quis vulputate</p>
              </div>
            </div>
  
            <div class="comment-form-wrap pt-5">
              <h2 class="mb-5">Leave a comment</h2>
              <form action="#" class="">
                <div class="form-row form-group">
                  <div class="col-md-6">
                    <label for="name">Name *</label>
                    <input type="text" class="form-control" id="name">
                  </div>
                  <div class="col-md-6">
                    <label for="email">Email *</label>
                    <input type="email" class="form-control" id="email">
                  </div>
                </div>
                <div class="form-group">
                  <label for="website">Website</label>
                  <input type="url" class="form-control" id="website">
                </div>
    
                <div class="form-group">
                  <label for="message">Message</label>
                  <textarea name="msg" id="message" cols="30" rows="8" class="form-control"></textarea>
                </div>
                <div class="form-group">
                  <input type="submit" value="Post Comment" class="btn btn-primary">
                </div>
    
              </form>
            </div>
  
          </div>
          <div class="col-lg-4">
            <div class="widget">
              <!-- Widget search -->
              <div class="widget-box">
                <form action="#" class="search-widget">
                  <input type="text" class="form-control" placeholder="Enter keyword..">
                  <button type="submit" class="btn btn-primary btn-block">Search</button>
                </form>
              </div>
  
              <!-- Widget Categories -->
              <div class="widget-box">
                <h4 class="widget-title">Category</h4>
                <div class="divider"></div>
  
                <ul class="categories">
                  <li><a href="#">LifeStyle</a></li>
                  <li><a href="#">Food</a></li>
                  <li><a href="#">Healthy</a></li>
                  <li><a href="#">Sports</a></li>
                  <li><a href="#">Entertainment</a></li>
                </ul>
              </div>
  
              <!-- Widget recent post -->
              <div class="widget-box">
                <h4 class="widget-title">Recent Post</h4>
                <div class="divider"></div>
  
                <div class="blog-item">
                    <a class="post-thumb" href="">
                      <img src="/static/img/blog/blog-1.jpg" alt="">
                    </a>
                    <div class="content">
                      <h6 class="post-title"><a href="#">Even the all-powerful Pointing has no control</a></h6>
                      <div class="meta">
                        <a href="#"><span class="mai-calendar"></span> July 12, 2018</a>
                        <a href="#"><span class="mai-person"></span> Admin</a>
                        <a href="#"><span class="mai-chatbubbles"></span> 19</a>
                      </div>
                    </div>
                </div>
  
                <div class="blog-item">
                    <a class="post-thumb" href="">
                      <img src="/static/img/blog/blog-2.jpg" alt="">
                    </a>
                    <div class="content">
                      <h6 class="post-title"><a href="#">Even the all-powerful Pointing has no control</a></h6>
                      <div class="meta">
                        <a href="#"><span class="mai-calendar"></span> July 12, 2018</a>
                        <a href="#"><span class="mai-person"></span> Admin</a>
                        <a href="#"><span class="mai-chatbubbles"></span> 19</a>
                      </div>
                    </div>
                </div>
  
                <div class="blog-item">
                    <a class="post-thumb" href="">
                      <img src="/static/img/blog/blog-3.jpg" alt="">
                    </a>
                    <div class="content">
                      <h6 class="post-title"><a href="#">Even the all-powerful Pointing has no control</a></h6>
                      <div class="meta">
                        <a href="#"><span class="mai-calendar"></span> July 12, 2018</a>
                        <a href="#"><span class="mai-person"></span> Admin</a>
                        <a href="#"><span class="mai-chatbubbles"></span> 19</a>
                      </div>
                    </div>
                </div>
  
              </div>
  
              <!-- Widget Tag Cloud -->
              <div class="widget-box">
                <h4 class="widget-title">Tag Cloud</h4>
                <div class="divider"></div>
  
                <div class="tag-clouds">
                  <a href="#" class="tag-cloud-link">Projects</a>
                  <a href="#" class="tag-cloud-link">Design</a>
                  <a href="#" class="tag-cloud-link">Travel</a>
                  <a href="#" class="tag-cloud-link">Brand</a>
                  <a href="#" class="tag-cloud-link">Trending</a>
                  <a href="#" class="tag-cloud-link">Knowledge</a>
                  <a href="#" class="tag-cloud-link">Food</a>
                </div>
              </div>
  
            </div>
          </div>
        </div>
  
      </div>
    </div>
  </main>

  <footer class="page-footer">
    <div class="container">
      <div class="row justify-content-center mb-5">
        <div class="col-lg-3 py-3">
          <h3>Digi<span class="text-primary">Gram.</span></h3>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>

          <p><a href="#" >digigram@mail.com</a></p>
          <p><a href="#">+00 1122 3344 5566</a></p>
        </div>
        <div class="col-lg-3 py-3">
          <h5>Quick Links</h5>
          <ul class="footer-menu">
            <li><a href="#">How it works</a></li>
            <li><a href="#">Security</a></li>
            <li><a href="#">Pricing</a></li>
            <li><a href="#">Resources</a></li>
            <li><a href="#">Report a Bug</a></li>
          </ul>
        </div>
        <div class="col-lg-3 py-3">
          <h5>About Us</h5>
          <ul class="footer-menu">
            <li><a href="#">About Us</a></li>
            <li><a href="#">Jobs</a></li>
            <li><a href="#">Our Teams</a></li>
            <li><a href="#">Testimonials</a></li>
            <li><a href="#">News & Press</a></li>
          </ul>
        </div>
        <div class="col-lg-3 py-3">
          <h5>Subscribe</h5>
          <form action="#">
            <input type="text" class="form-control" placeholder="Enter your mail..">
          </form>

          <div class="sosmed-button mt-4">
            <a href="#"><span class="mai-logo-facebook-f"></span></a>
            <a href="#"><span class="mai-logo-twitter"></span></a>
            <a href="#"><span class="mai-logo-google"></span></a>
            <a href="#"><span class="mai-logo-linkedin"></span></a>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-sm-6 py-2">
          <p id="copyright">&copy; 2020 <a href="https://macodeid.com/">MACode ID</a>. All rights reserved</p>
        </div>
        <div class="col-sm-6 py-2 text-right">
          <div class="d-inline-block px-3">
            <a href="#">Privacy</a>
          </div>
          <div class="d-inline-block px-3">
            <a href="#">Contact Us</a>
          </div>
        </div>
      </div>
    </div> <!-- .container -->
  </footer> <!-- .page-footer -->


  <script src="/static/js/jquery-3.5.1.min.js"></script>

  <script src="/static/js/bootstrap.bundle.min.js"></script>

  <script src="/static/vendor/wow/wow.min.js"></script>

  <script src="/static/vendor/owl-carousel/js/owl.carousel.min.js"></script>

  <script src="/static/vendor/waypoints/jquery.waypoints.min.js"></script>

  <script src="/static/vendor/animateNumber/jquery.animateNumber.min.js"></script>

  <script src="/static/js/google-maps.js"></script>

  <script src="/static/js/theme.js"></script>

</body>
</html>